html,
body {
  font-size: 16px;
  margin-bottom: 0;
}

#login-base{
  padding: 0px;
  min-height: calc(100vh - 243px);
}

.footer {
  position: relative;
  padding: 0px;
}

.flex1 {
  flex: 1;
}

.empty-block {
  visibility: hidden;
  height: 0;
}

.password-finger-print one-input {
  flex: 1;
}

@media screen and (max-width: 767px) {
  .j-sp-btwn,
  .twofactor-desktop {
    display: none;
  }
  .twofactor-mobile {
    display: block;
  }
}

@media screen and (min-width: 768px) {
  .j-sp-btwn,
  .twofactor-desktop {
    display: block;
  }
  .twofactor-mobile {
    display: none;
  }
}

.appBanner {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.appBannerTxt {
  max-width: 50%;
  display: block;
  text-align: left;
}
